[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Help w/ Linksy WPC11 v4



On Mon, 11 Oct 2004 10:46:46 -0600, Lloyd Hayes
<lloyd545220-trucker yahoo com> wrote:
> I bought the Linksys WPC11 v4 802.11b card because it was supported to
> be supported  by Linux. I've found the driver, which is the RealTek 8139
> driver.  But this card has directions saying that it only works with the
> 2.4 kernel of Linux. Realtek 8129 driver comes with FC2, but does seem
> to connect with this card.
The v4 card will, AFIK, only work w/ linux using ndiswrapper. Mine
worked that way until I exchanged them for v3 cards which linksys will
do for free. YMMV.  FYI there was a longish thread on getting non
supported wireless cards to work w/ ndiswrapper last month(ish).

-- 
Bests,
Jon


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]